env:
  TERM: xterm-256color

font:
  normal:
    family: Ubuntu Mono
    style: Regular
  bold:
    family: Ubuntu Mono
    style: Bold
  size: 14.0

draw_bold_text_with_bright_colors: true

background_opacity: 0.95

bell:
  animation: EaseOut
  color: '0xffffff'
  duration: 0

colors:
  primary:
    background: '0x1e2029'
    foreground: '0xeaeaea'
  normal:
    black:   '0x000000'
    red:     '0xff554a'
    green:   '0x6ac262'
    yellow:  '0xffbe49'
    blue:    '0x51afef'
    magenta: '0xc57bdb'
    cyan:    '0x5cefff'
    white:   '0xeaeaea'
  bright:
    black:   '0x666666'
    red:     '0xff4033'
    green:   '0x51c247'
    yellow:  '0xe7c547'
    blue:    '0x289eef'
    magenta: '0xbb51db'
    cyan:    '0x1ce9ff'
    white:   '0xffffff'
